Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 170378 - RHEL3: /usr/bin/floppy doesn't work with /dev/fd0
Summary: RHEL3: /usr/bin/floppy doesn't work with /dev/fd0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: util-linux
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2005-10-11 08:10 UTC by Karel Zak
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2006-0456
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 14:45:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0456 normal SHIPPED_LIVE util-linux and mount bug fix update 2006-07-19 18:48:00 UTC

Description Karel Zak 2005-10-11 08:10:01 UTC
+++ This bug was initially created as a clone of Bug #169628 +++

Description of problem:

"fdformat /dev/fd0" works
"floppy -f /dev/fd0" fails

The floppy util doesn't work with generic device (/dev/fd0) and it always 
requires size specific device (/dev/fd0H1440) athough the generic device
supports requested format.

-- Additional comment from kzak@redhat.com on 2005-09-30 09:04 EST --
Fixed in FC4 and FC5.

Comment 6 Bob Johnson 2006-04-11 16:20:26 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 3.8 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 3.8 release.

Comment 10 Red Hat Bugzilla 2006-07-20 14:45:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0456.html



Note You need to log in before you can comment on or make changes to this bug.